.tc1_ac img {width:auto;height:auto;}

/* header */
.header {padding:15px 0 25px 0;z-index:10;}
.logo {padding:0;margin:0 0 0 4%;}
.suchmaske {width:60%;}
a.lupe {top:48px;}

/* titelfoto */
.slider {padding:0 0 75px 0;}
.slider-grafik {bottom:0px;}

.titelfoto {padding:0;}

/* hauptmenu */
#mmenu {display:none;}
.hauptnavigation .dropdown {width:96%;cursor:auto !important;}
.hauptnavigation .nlv_2 li a, .hauptnavigation .nlv_2 li a:hover {height:auto;}
.hauptnavigation .nlv_1 li:hover .nlv_2 li a, .hauptnavigation .nlv_1 li:hover .nlv_2 li a:visited {height:auto;}
.hauptnavigation .nlv_1 li:hover .nlv_2 li a:hover, .hauptnavigation .nlv_1 li:hover .nlv_2 li a:active {height:auto;}